module Panel::News::BackEnd::NewsBulletinCategorysHelper
include ActionView::Helpers::UrlHelper

  
  def show_news_cate_permission_link(news_bulletin_category)
    type = 'submit'
    oa = news_bulletin_category.get_object_auth_by_title(type)
    if oa.nil?
      news_bulletin_category.object_auths.new(title: type ).save
      oa = news_bulletin_category.get_object_auth_by_title(type)
    end
#    link_to t('announcement.bulletin.cate_auth'), edit_admin_object_auth_path(oa)
    link_to t('announcement.bulletin.cate_auth'),admin_object_auth_ob_auth_path(oa)

  end

end